Commit 793bd9b3 authored by Natanael Copa's avatar Natanael Copa

x11/webkit: upgrade to 1.1.10

parent 38c58d9c
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=webkit
pkgver=1.1.9
pkgver=1.1.10
pkgrel=0
pkgdesc="portable web rendering engine WebKit for GTK+"
url="http://webkitgtk.org/"
......@@ -12,6 +12,7 @@ makedepends="
gnutls-dev sqlite-dev libxslt-dev libxt-dev libiconv-dev gettext-dev
zlib-dev libgcrypt-dev libgpg-error-dev expat-dev e2fsprogs-dev
enchant-dev libxi-dev libxrandr-dev libxcursor-dev libxdamage-dev
libxcomposite-dev
"
install=
subpackages="$pkgname-dev gtklauncher"
......@@ -39,4 +40,4 @@ gtklauncher() {
"$subpkgdir"/usr/bin/GtkLauncher
}
md5sums="c9bc52c713b0ab7aefe57022de6eb24b webkit-1.1.9.tar.gz"
md5sums="b852753b3e21f010f565312132f88311 webkit-1.1.10.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment